RubyGems Navigation menu

scrollysign 1.0.1

Driver to write to Adaptive LED signs

Gemfile
          gem 'scrollysign', '~> 1.0.1'
  
  
  
  
  
  
  

install
          gem install scrollysign
  
  
  
  
  
  
  

Authors:

  • Roger Nesbitt

Owners:

Total downloads 2,434

For this version 1,255

Required Ruby Version: None

Links:

Versions:

  1. 1.0.1 - October 21, 2010 (5 KB)
  2. 1.0.0 - October 21, 2010 (5 KB)

Runtime Dependencies: